Subject: [bug#73765] Request for merging "meson-enable-parallel-tests" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 22 Nov 2024 16:27:22 +0100

Am Fri, Nov 22, 2024 at 04:03:11PM +0100 schrieb Andreas Enge:
> That is strange - I did a "make" in my branch before pushing.
> How can this be explained?

"guix build mesa" fails due to a missing (and now superfluous) variable.

I have pushed a fix, which I could not test due to lack of space.
If it turns out not to work on CI, and since we rebase and thus force
push branches anyway, please feel free to remove the commit again.

Andreas